function level = getGUILevelInfo
% function level = getGUILevelInfo
%
% Dr. A. I. Hanna (2006).
levelfile = ['Data', filesep, 'levelinfo.mat'];
if ~exist(levelfile)
    level = 0;
    return;
end
level = load(levelfile);
level = level.level;
